/*
Theme Name: AILA Theme
Description: This the theme for AILA University
Version: 1.0
Author: Koen van Dieren
Author URI: https://www.koenvandieren.com
Template: enfold
*/


/*Add your own styles here:*/

/* Fonts & Links */

* {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

h1, h2, h3, h4, h5, h6, p {
    text-rendering: optimizelegibility;
    letter-spacing: unset !important;
}

#main p a, #footer a, span.copyright a, .main_color .sidebar a {
	text-decoration: underline;
	-webkit-transition-duration: 0.3s;
  	transition-duration: 0.3s;
}

.main_color a:hover, #top h1 a:hover, #top h2 a:hover, #top h3 a:hover, #top h4 a:hover, #top h5 a:hover, #top h6 a:hover, a.iconlist_icon , .main_color .sidebar a:hover {
	text-decoration: none;	
	-webkit-transition-duration: 0.3s;
  	transition-duration: 0.3s;
}

 #footer a, span.copyright a, .main_color .sidebar a {
    text-decoration: none;
}

/* Buttons */

avia-button.avia-size-large {
    min-width: 115px;
}

body div .avia-button {
    font-family: 'oswald', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 700;
}

.avia-button.avia-size-large, #top .avia-button-fullwidth {
    font-size: 23px;
}

.avia_ajax_form .button {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 28px;
    font-weight: bold;
    font-family: 'oswald', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 700;
}

.avia_ajax_form .button:hover {
    background-color: #bf0019 !important;
}

/* Header */

span.logo img {
    padding: 15px 0;
}

div#header_main_alternate {
    background: #005288;
}

div#header_main {
    background: #ffffff;
}

.av-main-nav ul li a, .av-main-nav ul li:last-child > a {
    border: none;
}

.av-main-nav ul {
    width: 310px;
}

/* Body */

.container_wrap {
    border: none;
}

/* Footer */


.footer-info {
    padding: 30px 0px 10px;
    font-size: 13px;
    text-align: center;
}

.footer-copyright {
    text-align: center;
    font-size: 14px;
    padding: 30px 0px 30px;
}

section#footer-disclaimer {
    font-size: 12px;
    margin-top: 50px;
}


/* Individual Pages & Sections*/

/* Home Page*/

div#home-intro {
    padding-right: 150px;
}

div#home-intro p {
    font-size: 20px;
}

div#home-slider {
    margin-top: 0px;
}

div#home-intro h2 {
    font-size: 24px;
}

div#home-intro .agenda-title h2 {
    font-size: 21px;
    margin: 25px 0px;
}

div#home-intro a {
    color: black;
}

.avia-slideshow li img {
    border-radius: 0px;
}

#top .track-header .agenda-title h2 {
    font-size: 22px;
    margin-top: 20px;
}

/* .main_color .agenda-title {
    border-bottom: 7px solid #005288 !important;
    padding-bottom: 15px;
    margin-bottom: 30px;
}
*/

img.michael-vastine {
    float: left;
    margin-right: 30px;
    height: 192px;
    width: auto;
}

.home-credits {
    font-size: 15px;
}

.home-credits p:first-child {
    margin-top: 0px;
}

img.schedule-icon {
    float: left;
    height: 25px;
    width: auto;
    margin-right: 10px;
}

/* CLE page */

.cle-image img {
    margin-top: 40px;
    -webkit-transition-duration: 0.3s;
  	transition-duration: 0.3s;
}

.cle-image img:hover {
   opacity: 0.7;
    -webkit-transition-duration: 0.3s;
  	transition-duration: 0.3s;
}


/* Networking page */

.meeting-box {
    background: #edeeed;
    padding: 25px;
    margin-top: 10px;
}

/* Alert Communications page */

img.logo-alert-communications {
    height: 120px;
    width: auto;
    margin-bottom: 30px;
}

/* ILRC page */

img.zoom-button {
    height: 100px;
    width: auto;
}

/* Immigration psychology page */

.ip-logo img {
    height: 180px;
    width: auto;
    margin-top: 15px;
}

/* LawPay page */

.logo-lawpay img {
    margin-top: 120px;
}


/* Top Banner */

div#top-banner h1, div#top-banner h2, div#top-banner p {
    color: white;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
}

div#top-banner h1 {
    font-size: 28px;
    max-width: 600px;
}

div#top-banner h2 {
    font-size: 27px;
}

/* Schedule accordion */


.av-minimal-toggle.togglecontainer .single_toggle .toggler {
    font-size: 15px;
}

.schedule-accordion p.toggler {
    font-weight: 700;
}

.av-minimal-toggle .toggle_content {
    padding: 50px 50px;
}

.schedule-accordion .single_toggle span.date, .break span.date {
    float: right;
    padding-right: 30px;
}


    
.break {
    font-weight: 700;
    background: #f6f7f6;
    padding: 9px 3px 9px 35px;
    margin-bottom: 25px;
	background-image: url(http://aces2020.ailaconferences.org/wp-content/uploads/2020/08/icon-cofee-break.png);
    background-position: 9px 14px;
    background-repeat: no-repeat;
    background-size: 16px;
    opacity: 0.4;
}

.break p {
    margin: 0px;
    font-size: 15px;
    font-style: italic;
}

.schedule-accordion.togglecontainer {
    margin: 6px 0px;
}

/* Back to top box */

#scroll-top-link {
    opacity: 1 !important;
    background: #000000;
    border-radius: 0px;
    border: none;
    font-size: 23px;
    cursor: pointer;
    color: white;
}

#scroll-top-link:hover {
    background: #bf0019 !important;
    color: white;
    border: none;
}

/* Updated edits */


#top .track-header h2 {
    margin-top: 50px;
}


#top .track-header h3 {
    color: black;
    font-size: 25px;
}

/* Responsive Design */

@media only screen and (max-width: 1100px) {
    
    
.av-minimal-toggle.togglecontainer .single_toggle .toggler, .break p {
        font-size: 14px
}   

div#home-intro {
    padding-right: 0px;
}
	
}

@media only screen and (max-width: 989px) {

span.date {
    font-size: 11px;
}
	
.cle-image img {
    margin-top: 0px;
}

.agenda-title h2 {
    font-size: 23px;
}
    
div#home-intro h2, div#top-banner h1, div#top-banner h2 {
    font-size: 24px;
}    

}

@media only screen and (max-width: 767px) {
	
.schedule-accordion .single_toggle span.date, .break span.date {
    display: none;
}
    
    
.responsive #scroll-top-link {
    display: inline;
}

#footer .av_one_half.flex_column:last-child, #footer .widget {
	margin: 20px 0 0 0;
}
    
       

}
